#nav {
  top: 0px;
  float: left;
  position: fixed;
  transition: 0.4s ease-out;
  z-index: 9999;
  width: 100%;
}

.contenedorOpciones {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.hamburguesaNav {
  width: 55%;
}

.menu {
  background: #000000cc;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 99999999999999999999;
  text-align: center;
  font-size: 33px;
  color: #fff;
  font-weight: 700;
  display: none;
}

.textoMenus {
  font-size: 38px;
}

.salirMenu {
  cursor: pointer;
  width: 10%;
  position: absolute;
  right: 20px;
  top: 15px;
}

.activoNav {
  background-color: #b7e7e3 !important;
  width: auto !important;
}

.BotonPlataformas {
  font-size: 19px;
  background-color: #b7e7e3 !important;
  font-weight: 500;
  margin-right: 1vw;
  margin-top: 13px;
  position: static;
  float: right;
  cursor: pointer;
  text-decoration: none;
  border-radius: 50px;
  padding: 9px;
  width: 11%;
  text-align: center;
  height: fit-content;
  color: #ffffff !important;
}

.top {
  position: relative;
  width: 100%;
  top: 0px;
}

.top .imgP {
  width: 100%;
}

.contenedorTop {
  margin-top: 1%;
  position: absolute;
  z-index: 9999999999999;
  top: 0px;
  width: 100%;
}

.botonesTop {
  width: 16%;
  padding: 3px;
}

.container {
  position: relative;
}

.imagenTop {
  width: 75%;
}

.textoTop {
  margin-top: 15px;
  font-size: 18px;
}

.botones {
  border-radius: 10px !important;
  color: #000000b5 !important;
  width: 75%;
  margin-top: 25px;
  height: 60px;
  font-size: 22px;
  padding-top: 0px;
  padding-bottom: 5px;
  border: 6px #b6e6e2 solid;
}

.contenedorBotones {
  text-align: center;
}

.footer {
  position: relative;
  width: 100%;
  bottom: 0px;
}

.footer img {
  width: 100%;
}

.contenedorOpcionesUsuarios {
  margin-top: 5%;
  margin-bottom: 5%;
}

.textContactanos {
  text-align: initial;
  color: #f1ae36;
  font-weight: 700;
  font-size: 3vw;
  width: 63%;
}

.inputForm {
  border: 5px #6cb5dd solid;
  border-radius: 50px;
  margin-top: 18px;
  width: 92%;
  background: #faebd700;
  font-size: 2vw;
  padding-left: 18px;
}

.inputTextArea {
  border: 5px #6cb5dd solid;
  border-radius: 15px !important;
  margin-top: 18px;
  width: 92%;
  background: #faebd700;
  font-size: 2vw;
  padding-left: 18px;
}

.contenedorForm {
  width: 50vw;
  text-align: center;
}

.topPlataforma {
  position: absolute;
  right: 0%;
  top: 7%;
  z-index: 99999999999999;
  width: 15%;
}

.contenedorContenido {
  background: #000000b0;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 99999999;
}

.opcPlataforma {
  width: 100%;
  position: absolute;
  right: 67%;
  margin-top: 11%;
  opacity: 0;
}

.btnPlataforma {
  width: 75%;
  margin-top: 76%;
}

.btnOpcionesPlataforma {
  width: 100%;
  position: absolute;
  right: 200%;
  cursor: pointer;
  opacity: 0;
}

.textLogin {
  text-align: justify;
  color: #f1ae36;
  font-weight: 700;
  font-size: 4vw;
  width: 91%;
  margin-top: 27px;
}

.botonCon {
  background: #f1ae36;
  color: #ffffff;
  border: 4px;
  border-radius: 49px;
  height: 68px;
  width: 23%;
  font-size: 29px;
  font-weight: 400;
}

.contenedorImgLogin {
  width: 100%;
}

.contenedorTextLogin {
  margin-top: -20%;
  width: 100%;
}

.txtLogin {
  border: 3px #6cb5dd solid;
  border-radius: 50px;
  width: 100%;
  padding-left: 20px;
  font-size: 6vw;
  margin-bottom: 21px;
}

.botonEnviarForm {
  background: #f1ae36;
  color: #ffffff;
  border: 3px solid #f1ae36;
  border-radius: 20px;
  font-size: 5vw;
  width: 31vw;
}

.botonBorrarForm {
  background: #d67b7600;
  color: #000000;
  border: 3px solid #f1ae36;
  border-radius: 20px;
  width: 31vw;
  font-size: 5vw;
  cursor: pointer;
  text-align: center;
}

.botonSalirPortal {
  background: #d67b7600;
  color: #000000;
  border: 3px solid #f1ae36;
  border-radius: 20px;
  width: 77%;
  font-size: 4vw;
  cursor: pointer;
  width: 46vw;
  margin-top: 12%;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #aeaeae;
  opacity: 1; /* Firefox */
  font-size: 6vw;
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aeaeae;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #aeaeae;
}

*:focus {
  outline: none !important;
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  border-radius: 20px;
  border: 3px solid #6cb5dd;
}

.botonesAgendar {
  width: 136px;
  background-color: #6cb5dd;
  border-radius: 50px;
  font-size: 19px !important;
  text-align: center;
  color: #ffffff;
}

.botonesMenuFooter {
  width: 11%;
  float: left;
  margin-left: 30px;
}

.botonesImgMenuFooter {
  cursor: pointer;
}

.tdTabla {
  text-align: center;
  background-color: #ffffff00 !important;
  box-shadow: none !important;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #fff0;
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #6cb5dd;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #6cb5dd;
}

.botonesMenu {
  margin-top: 20px;
  cursor: pointer;
  width: 90%;
}

.jconfirm .jconfirm-box {
  background: #6cb5dd !important;
  border-radius: 4px;
  position: relative;
  outline: 0;
  padding: 15px 15px 0;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  width: 73vw;
  left: -26vw;
  font-size: 4vw;
}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content {
  overflow: auto;
  color: white;
}

.jconfirm .jconfirm-box div.jconfirm-title-c {
  display: block;
  font-size: 6vw !important;
  margin-bottom: 2vw !important;
  line-height: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  padding-bottom: 15px;
  color: white !important;
}

.jconfirm .jconfirm-box .jconfirm-buttons {
  padding-bottom: 11px;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-default {
  text-shadow: none;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  width: 30% !important;
  background-color: #6cb5dd00 !important;
  border-radius: 50px;
  font-size: 3vw !important;
  text-align: center;
  color: #ffffff !important;
  border: 3px #ffffff solid !important;
  padding: 10px;
  margin-left: 35%;
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button.btn-default:hover,
.jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button.btn-default:hover {
  background: #4ba8db !important;
}

.jconfirm .jconfirm-box .jconfirm-buttons button.btn-default:hover {
  background-color: #4ba8db !important;
  color: #ffffff;
}

#videoLlamada {
  display: none;
  position: fixed;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #000000cc;
  z-index: 99999999999999999999;
}

.encuestasContenedor {
  margin-top: 108px;
  height: 70%;
  width: 640px;
  background: #000000cc;
  z-index: 99999999999999999999;
  border-radius: 24px;
}

@media screen and (max-width: 700px) {
  .encuestasContenedor {
    margin-top: 108px !important;
    height: 50% !important;
    width: 566px !important;
    background: #000000cc !important;
    z-index: 99999999999999999999;
    border-radius: 24px !important;
  }
}

.botonesEncuestas {
  background: #d67b7600;
  color: #ffffff;
  border: 3px solid #d67b76;
  border-radius: 20px;
  width: 26%;
  font-size: 187%;
  border: 3px #ffffff solid;
  margin-bottom: 41px;
}

/*#imagenesPromocionales {
  display: none;
  position: fixed;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #000000cc;
  z-index: 99999999999999999999;
}
*/

.contenedorImagenesPromocionales {
  display: none;
  position: fixed;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #ffffff00;
  z-index: 99999999999999999999;
}

.imagenesPromocionales {
  margin-top: 157px;
  width: 100%;
  background: #000000cc;
  z-index: 99999999999999999999;
  border-radius: 24px;
}

.imagenesPromocionalesConImagenes {
  position: fixed;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #000000cc;
  z-index: 99999999999999999999;
}

.imagenPromo {
  width: 570px;
  height: 85%;
}

@media screen and (max-width: 480px) {
  .imagenPromo {
    width: 96%;
    height: 85%;
  }
}

.loading-bro {
  margin: 50px auto;
  width: 150px;
  margin-left: 37%;
}
.loading-bro > h1 {
  text-align: center;
  font-size: 2.5em;
  margin-bottom: 1em;
  font-weight: 300;
  color: #8e8e8e;
}

#load {
  width: 298px;
  animation: loading 3s linear infinite;
}
#load #loading-inner {
  stroke-dashoffset: 0;
  stroke-dasharray: 300;
  stroke-width: 10;
  stroke-miterlimit: 10;
  stroke-linecap: round;
  animation: loading-circle 2s linear infinite;
  stroke: #51bba7;
  fill: transparent;
}

@keyframes loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes loading-circle {
  0% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: -600;
  }
}

select option {
  background-color: #333333;
  font-weight: bold;
  color: #ffffff;
}

.jconfirm {
  z-index: 9999999999999999999999999999;
}

.contenedorFamilia {
  width: 100%;
  margin-bottom: 2vw;
  border: 3px #6cb5dd solid;
  border-radius: 20px;
  padding: 9px;
}

.txtTituloInicio {
  text-align: initial;
  color: #f1ae36;
  font-weight: 700;
  font-size: 7vw;
  width: 100%;
}

.nombreRutGF {
  color: #f0bf64;
  margin-bottom: 3vw;
}

.contenedorDatosFam {
  text-align: initial;
}

.tituloFamiliar {
  color: #6cb5dd;
  font-size: 6vw;
  font-weight: 500;
}

.contenedorImgFam {
  float: left;
  text-align: start;
}

.contenedorAccionesFam {
  float: left;
}

.imgFamiliar {
  width: 80%;
}

tbody,
td,
tfoot,
th,
thead,
tr {
  border-color: inherit;
  border-style: none;
  border-width: 0;
}

.sinHorasFuturas {
  font-size: 7vw;
}

.botonesAcciones {
  width: 100%;
  font-size: 4vw;
}

.botonesAccionesDisabled {
  background: #9c9c9c !important;
  color: #cbc7c7 !important;
  border: 3px solid #9c9c9c !important;
}

.contenedorAccionesGF {
  display: none;
  position: fixed;
  top: 0px;
  height: 100%;
  width: 100%;
  background: #ffffff00;
  z-index: 99999999999999999999;
}

.contenedorModalAccionesGF {
  margin-top: 157px;
  height: fit-content;
  width: 65vw;
  background: #6cb5dd;
  z-index: 99999999999999999999;
  border-radius: 6px;
  margin-left: 50%;
  transform: translate(-50%, 0px);
  text-align: center;
}

.tituloAccionesGF {
  font-size: 6vw;
  color: #fff;
  font-weight: bold;
  margin-top: 1vw;
}

.mensajeAccionesGF {
  font-size: 5vw;
  color: #fff;
  font-weight: 400;
  margin-top: 1vw;
}

.botonesAccionesGF {
  background: #d67b7600;
  color: #ffffff;
  border-radius: 20px;
  width: 80%;
  font-size: 5vw;
  border: 4px #ffffff solid;
  margin-bottom: 15px;
}

.botonesAccionesGFCancelar {
  background: #fff;
  color: #6cb5dd;
  border: 3px solid #fff;
  border-radius: 20px;
  font-size: 5vw;
  margin-bottom: 15px;
  width: 64%;
}

.inputFormGF {
  border: 5px #ffffff solid;
  border-radius: 50px;
  margin-top: 18px;
  width: 92%;
  background: #faebd700;
  font-size: 2vw;
  padding-left: 18px;
  color: #fff;
}

.sinDatosTabla {
  position: absolute;
  left: 50%;
  font-size: 27px;
  text-align: center;
  transform: translate(-50%, 0px);
}

.contenedorDatosGF {
  border: 3px #fff solid;
  border-radius: 21px;
  float: left;
  margin-top: 20px;
  width: 99%;
}

.textoDatosGF {
  font-size: 1.2vw;
  color: #fff;
  font-weight: 500;
}

.contenedorDatosGFHoras {
  border: 3px #6cb5dd solid;
  border-radius: 21px;
  float: left;
  margin-top: 20px;
  width: 99%;
}

.textoDatosGFHoras {
  font-size: 5vw;
  color: #000;
  font-weight: 500;
}

.btnAccionesGF {
  width: 50%;
  float: left;
  margin-top: 8px;
}

.hamburguesaNavGF {
  width: 15%;
  float: right;
  position: absolute;
  right: 20px;
  top: 62vw;
  z-index: 9999;
}

.botonesAccionesGFMenu {
  background: #6cb5dd;
  color: #ffffff;
  border-radius: 50px;
  width: 64%;
  font-size: 6vw;
  border: 4px #ffffff00 solid;
  margin-bottom: 15px;
  height: 13vw;
}

.botonesAccionesGFMenuCancelar {
  background: #fff;
  color: #6cb5dd;
  border-radius: 50px;
  width: 64%;
  font-size: 6vw;
  border: 4px #ffffff00 solid;
  margin-top: 35px;
  height: 13vw;
}

.tituloAccionesGFMenu {
  margin-top: 25vw;
  text-align: center;
  color: #fff;
  font-size: 7vw;
}

.subTituloAccionesGFMenu {
  text-align: center;
  color: #fff;
  font-size: 7vw;
  font-weight: 400;
}

.contenedorOpcionesMenuGF {
  margin-top: 11%;
}

.salirMenuGF {
  cursor: pointer;
  width: 10%;
  position: absolute;
  left: 25px;
  top: 21px;
}

.contendorHorasAgendar {
  width: 100%;
  border: 4px #6cb5dd solid;
  border-radius: 8px;
  text-align: left;
  padding: 12px;
  margin-bottom: 20px;
}

.textoHorasAgendar {
  font-size: 5vw;
  font-weight: 500;
}

.textoDetalleHoras {
  font-size: 5vw;
}

.btnAgendarHora {
  background: #d67b7600;
  color: #000000;
  border: 3px solid #f1ae36;
  border-radius: 20px;
  width: 31vw;
  font-size: 5vw;
  cursor: pointer;
  text-align: center;
}
.cnt_text_login {
  width: 100%;
  height: 100vh;
  background: linear-gradient(to top, rgb(39, 152, 216) 53%, rgb(0, 117, 158) 73%);
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  overflow-y: scroll;
  flex-direction: column;
  justify-content: flex-start;
}
.cnt_botones_login {
  margin-bottom: 1.3vw;
  margin-top: 5vw;
  text-align: center;
  width: 64%;
  display: flex;
  justify-content: space-between;
}
.cnt_rut {
  display: flex;
  flex-direction: column;
  margin-bottom: 1vw;
}
.boton_borrar_form {
  background: #6bcec9;
  border: none;
  border-radius: 10px;
  width: 45%;
  font-size: 4vw;
  color: white;
  padding: 1vw;
}
.boton_enviar_form {
  background: #50afad;
  color: #ffffff;
  border: none;
  border-radius: 10px;
  width: 45%;
  font-size: 4vw;
  padding: 1vw;
}
.span_login {
  color: white;
  font-size: 3.5vw;
}
.horasalud {
  position: relative;
  z-index: 2;
  width: 55%;
  margin-bottom: 3vw;
  margin-top: 0;
}
.titulo_login {
  font-size: 6vw;
  color: white;
  text-align: center;
  width: 100%;
  margin-bottom: 4vw;
}
.txt_login {
  color: white;
  border: 1px white solid;
  border-radius: 10px;
  width: 70vw;
  max-width: none;
  background: transparent;
  margin-top: 4px;
  padding: 1vw;
  font-size: 4.3vw;
}
.cnt_login {
  width: 100%;
  height: 100%;
  margin-left: 0;
  z-index: 5;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.imagen_fondo_web {
  position: absolute;
  z-index: 2;
  height: 100%;
  right: 0;
  opacity: 0.5;
  display: none;
}
.imagen_fondo_app {
  position: relative;
  z-index: 2;
  width: 100%;
  right: 0;
  opacity: 0.6;
  display: block;
  height: auto;
}
.titulo_inscripcion {
  text-align: initial;
  color: white;
  font-size: 4vw;
  margin-top: 6vw;
}
